%%%%%%%%%%%%%%%%%%%%%%%%
%Repository
%%%%%%%%%%%%%%%%%%%%%%%%


@article{ram2013git,
  title={Git can facilitate greater reproducibility and increased transparency in science},
  author={Ram, Karthik},
  journal={Source code for biology and medicine},
  volume={8},
  number={1},
  pages={7},
  year={2013},
  publisher={BioMed Central}
}


%%%%%%%%%%%%%%%%%%%%%%%%
% Bibiliography Science Po
%%%%%%%%%%%%%%%%%%%%%%%%

@book{hobbes_leviathan,
  title={Leviathan},
  author={Hobbes, Thomas},
  year={1914},
  publisher={JM Dent}
}